[TouchMake]

[SetupLanguage]
UseSysLanguage=
SetupLanguage=ENG

[License]
LicenseMode=0
KeyServerIP=127.0.0.1

[TouchView]
Port=8800
WANPort=8801
CallbackStartPort=6800
PublishThreadCount = 4;
SingleClientMaxDataCount = 1000000;
TotalClientMaxDataCount  = 10000000;
OnceSendMaxDataCount     = 100000;

[KingAEServer]
Port=12347
WANPort=12401
CallbackStartPort=18000

[KingHistoryServer]
Port=12345
BackUpPort=12346

[KingIOServer]
CallbackStartPort=19000

[KingLogServer]
Port1=12371
Port2=12372 

[KingLicServer]
Port=12391

[Options]
SkinIndex=0
[solutions]
default=5
solution0=